.container-dealers .item-dealer{
	border: 1px solid #d6e4eb;
	padding:16px 10px;
}
.container-dealers{
	display: flex;
	flex-direction: column;
	gap:20px;
}
.container-dealers .item-dealer .name{
    font-size: 18px;
    margin-bottom: 5px;	
}
.container-dealers .item-dealer .type{
	font-weight: bold;
}